<div class="col p-0 px-md-3">
{% for terkait in artikel_terkait %}
    <div class="card card-article border-0 position-relative overflow-hidden mb-4 shadow">
        <span class="badge badge-blue position-absolute">Artikel</span>
        <a class="card-link" href="{{ url('<front>') }}{{terkait.url}}">
            <div class="card-img-top" style="background-image: url({{terkait.image}}); background-size: cover; height: 144px; background-position: center;"></div>
            <div class="card-body bg-blue text-white">
                <p><span class="tag">1-3 Tahun</span> <span class="tag">Prasekolah</span></p>
                <h3 class="card-title text-white">{{terkait.title[:70] |raw}}</h3>
                <p class="card-text">{{ terkait.body[:80] |raw }}...</p>
            </div>
        </a>
    </div>
{% endfor %}
</div>